<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- bootstrap css -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.2.0-beta1/css/bootstrap.min.css">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">
    <title>Login</title>
</head>
<body class="bg-danger bg-opacity-10">
    <section>
        <div class="container my-5">
            <div class="login w-75 mx-auto">
                <div class="row">
                    <div class="col-lg-4">
                        <div class="list-group" id="list-tab" role="tablist">
                            <a class="list-group-item list-group-item-action active py-4 fs-5 d-flex flex-column align-items-center" id="list-login-list" data-bs-toggle="list" href="#list-login" role="tab" aria-controls="list-login"><i class="fa-solid fa-user"></i>Login</a>
                            <a class="list-group-item list-group-item-action py-4 fs-5 d-flex flex-column align-items-center" id="list-profile-list" data-bs-toggle="list" href="#list-profile" role="tab" aria-controls="list-profile"><i class="fa-solid fa-user-plus"></i>Registration</a>
                            <a class="list-group-item list-group-item-action py-4 fs-5 d-flex flex-column align-items-center" id="list-messages-list" data-bs-toggle="list" href="#list-messages" role="tab" aria-controls="list-messages"><i class="fa-solid fa-user-lock"></i>Reset Password</a>
                        </div>
                    </div>
                    <div class="col-lg-8">
                        <div class="tab-content" id="nav-tabContent">
                            <div class="tab-pane fade show active" id="list-login" role="tabpanel" aria-labelledby="list-login-list">
                                <div class="p-4 bg-white my-2">
                                    <h4 class="text-center">Login Here</h4>
                                    <form action="">
                                        <input type="text" class="form-control form-control-lg my-3" placeholder="&#xf0e0; &nbsp; Email" style="font-family:Arial, FontAwesome">
                                        <input type="text" class="form-control form-control-lg my-3" placeholder="&#xf023; &nbsp; Password" style="font-family:Arial, FontAwesome">
                                        <button class="btn btn-primary d-block mx-auto w-50">Login</button>
                                    </form>
                                </div>
                            </div>
                            <div class="tab-pane fade" id="list-profile" role="tabpanel" aria-labelledby="list-profile-list">...</div>
                            <div class="tab-pane fade" id="list-messages" role="tabpanel" aria-labelledby="list-messages-list">...</div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </section>
    <!-- jquery -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <!-- bootstrap js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap/5.2.0-beta1/js/bootstrap.bundle.min.js"></script>
</body>
</html>